<?
echo "<div class='event'><h1>Валюта: Гривни</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo '<li>Чтобы купить рубины нужно пополнить номер U108015593512
Стоимость 1000 рубинов = 16.66 WMU (чистыми деньгами без коммисии)*</li>';
echo "<small>*В коминтариях обезательно указать ваш ник.</small><br>";
echo '<img width="16" height="16" src="images/icons/back.png" alt="o"> <a href="?100">Назад<br></a>';
echo "</div></div>";
include_once 'inc/foot.php';
?>